[general]
"txt_color"="255,255,255"
"shadow"="glow"
"shadow_color"="0,0,0"

[scrollbar]
"scroll_bk_color"="140,140,140"
"hide_scroll_bk"="hide"

[highlight]
"highlight_default_color"="255,255,255"
"highlight_transparency"="20"
"highlight_text_color"="255,255,255"

[calendar]
"color_clr_loaded_dates"="255,255,255"
"color_clr_loaded_dates_shadow"="0,0,0"
"color_clr_category"="255,255,255"
"color_clr_category_shadow"="0,0,0"

[tasks]
"color_tsks_sort"="255,255,255"
"color_tsks_sort_shadow"="0,0,0"
"color_tsks_category"="255,255,255"
"color_tsks_category_shadow"="0,0,0"

[special_events]
"color_sevents_category"="255,255,255"
"color_sevents_category_shadow"="0,0,0"

[notes]
"color_notes_sort"="255,255,255"
"color_notes_sort_shadow"="0,0,0"
"color_notes_folder"="255,255,255"
"color_notes_folder_shadow"="0,0,0"

[contacts]
"color_contacts_category"="255,255,255"
"color_contacts_category_shadow"="0,0,0"

[end]